@media only screen and (min-width: 1200px){
header .container ,.header_bottom .container{ max-width: 1140px;}
/*Header Style :: START*/
.navbar_header .open_content  ul.sub-menu > ul.sub-menu,.navbar_header ul li:hover > ul.sub-menu,.header_top_menu ul li:hover > ul.sub-menu{	display: block! important;}
span.menu_arrow ,#menu-top-menu span.menu_arrow{display:none;}
/*Header Style :: END*/
}
@media only screen and (min-width: 1400px){
header .container,.header_bottom .container { max-width: 1320px;}
}
@media only screen and (min-width: 1600px){
header .container ,.header_bottom .container{ max-width: 1500px;}
}

@media(min-width:1270px){
   footer .container,.home_off_season_section,.content .container,.home_season_first_row{max-width: 1240px;}

}
@media(min-width:1530px){
  footer .container,.home_off_season_section,.content .container{max-width: 1500px;}
    .home_season_right_content{width: 62.9%;}
    .home_season_right_box_image { width: 33%;}
    .sub_container {max-width: 1060px;}
    .home_season_first_row{max-width: 1530px;}
    .home_season_second_row {max-width: 1500px;}
}

@media(max-width:1799px){
    .home_season_box_image {display: block;
    /*max-height: 500px;*/
    }
}
@media(max-width:1529px){
    .home_season_box_image { display: block;
    /*max-height: 500px;*/
    }
    .home_season_box_title h2{font-size: 24px;}
    .home_season_box_content p{font-size: 20px;}
    .home_season_first_row{	padding: 40px 0;}
    .home_season_second_row { padding: 0 0 40px;}
    .subscription_section{padding: 100px 0;}
}
@media(max-width:1270px){
    .navbar_header ul li {padding: 0px 2px;}
    .header_search{padding: 0px 3px;}
    .home_season_first_row{width: auto;}
    .home_season_second_row_box {  padding: 0 15px;	}
    .footer_top {padding: 30px 0;  }
    .footer_top .col-sm-3{width: 21.9%;}
    .home_season_box_image img.video_icon{width: 40px;}
    .home_off_season_section { padding: 40px 15px; }
    .home_off_season_section h2{font-size: 24px;}
    .home_off_season_section p { font-size: 20px;	}
    .home_off_season_section .home_season_right_content h2 { font-size: 20px; }
    .home_season_right_content { width: 53%;}
    .inner_page_main { padding: 40px 0;}
    .sub_list_contant{margin: 20px 0 0;}
    .innerpage_sub_content h1 {font-size: 50px;}
   footer .container,.home_off_season_section,.content .container{max-width: 970px;}

    .header_bottom_left {width: 18%;}
    .header_bottom_right {padding-top: 0;width: 82%;    text-align: right;}
    .navbar_header ul.sub-menu {top: 38px;}   
}
@media(max-width:1199px){
    .subscription_section_form input[type="text"]{width:540px;}
    .home_season_right_content {width: 53%;	}	
    .innerpage_sub_content {  width: auto;  margin: 0 auto !important;  padding: 0;  position: relative;}
    .innerpage_container { padding: 20px 10px 0;}
    .innerpage_sub_content h2 {  font-size: 36px; margin: 0 0 20px;	}
    .innerpage_sub_content p { margin: 0 0 20px;  font-size: 20px;	}
    .sub_container {  margin: 20px auto !important;   max-width: 100%;  padding: 0 15px;	}
    .sub_container li {   margin: 0 0 20px;  font-size: 20px;}
    .innerpage_sub_content h3 { font-size: 20px; margin: 20px 0 0;	}
    .sub_list_contant li {  font-size: 20px;}
    .sub_list_contant p {  margin-bottom: 0;}
    .sub_label_contant p {  margin: 0;}
    .navbar_header ul li a { font-size: 15px;}
    .search_open_icon {top: 10px;} 
    .navbar_header ul.sub-menu ul {left: 0;position: relative;top: inherit !important; width: 100%;}
    .header_bottom_right{width: 75%;}
    .header_bottom_left {width: 25%;}
.terms_last_content p{ margin-bottom:15px;}
.innerpage_sub_content table ,.innerpage_sub_content ol li { font-size: 20px;}
 form.search-form { width: 760px;}   
 .mega-menu-dropdown { align-items: inherit;}
.toggle_close { right: 19px;top: 14px;}
.mega-menu-dropdown .row{margin-top:30px;}

header .container,.header_bottom .container {
    width: auto;
    padding: 0 15px;
    max-width: 100%;
}
    /*Header Style :: START*/
     .navbar_header ul.navbar-nav li:last-child ul.sub-menu > li.menu-item-has-children:hover ul.sub-menu { display: none;}
        .navbar_header ul.navbar-nav li:last-child ul.sub-menu > li.menu-item-has-children ul.sub-menu {display: none;}
    ul.sub-menu.show_sub_menu {display: block !important;}
    span.menu_arrow,#menu-top-menu span.menu_arrow{margin: 3px 0 7px 7px;vertical-align: middle;}
   .navbar_header ul li a:hover{color: #000;}
   .header_top li a:hover {color: #fff;}
    .navbar_header ul li.dropdown_active > a, .header_top_menu ul li.dropdown_active > a { color: #CD1732;}
    .menu-item-has-children > a {pointer-events: none;}
    /*Header Style :: END*/
}
@media screen and (max-width: 1199px) and (min-width: 992px) {
    .navbar_header ul.sub-menu {top: 45px !important; }
    .navbar_header ul li:last-child ul.sub-menu{ right: 0; left: auto;}
    span.menu_arrow{width: 7px;height: 7px;margin-left: 3px;}
    .navbar_header ul li {padding: 0 2px;}
    .header_search { padding: 0px 3px;}
    .header_bottom { height: auto;}
    .header_logo, .header_logo_hover, .sticky .header_logo_hover { height: auto;}
    /*Header Style :: START*/
     .navbar_header ul.sub-menu,.sticky .navbar_header ul.sub-menu{margin-top: 18px;top: auto !important;}
}
@media(max-width:991px){  
    .header_toggle { position: absolute; top: 25px; right: 15px;}
    .header_search {  position: absolute;  top: 25px; right: 45px;}
    .header_search input.search-field { bottom: 0; right: 49px;}
     .header_bottom{height: auto;display:inline-block;width:100%;}
    .navbar_header ul{text-align: center;}
    .sticky + .mega-menu-dropdown {padding-top: 58px; position: fixed;}
    .sticky .header_search{top: 22px;}
    .sticky .header_toggle { top: 25px;}
    .mega-menu-dropdown .mega_menu_space {padding: 30px;}
    .sticky .header_search input.search-field {bottom: -5px;}
    .mega-menu-dropdown .container { max-width: 100%;}
    .home_slider h2 {font-size: 36px !important;}
    .home_slider .n2-ss-layer {margin: 0 !important;}
    .subscription_section {padding: 50px 0;}
    .footer_top .col-sm-3 { width: 21%;}
    .home_season_box_title h2 { font-size: 22px;}
    header .container,.header_bottom .container { width: auto; padding: 0 15px; max-width: 100%;}
/*    .navbar_header ul li { padding: 0px 8px;}*/
    .home_off_season_section img.video_icon { width: 25px;}
    .home_season_right_content { width: 54%; padding-left: 20px;}
    /*.inner_page_banner_bg {height: 100px;}*/
    .innerpage_sub_content h2 { font-size: 30px;}
    .innerpage_sub_content h1 { font-size: 42px;}
    section.vc_section.innerpage_sub_content{padding-left: 30px;padding-right: 30px;}
    .header_bottom_right {padding-top: 8px;width: 100%;text-align: center;}
    .header_bottom_left {width: auto;}
    .search_open_icon {top: 7px;}
    .header_search input.search-field {font-size: 40px;letter-spacing: 6px;}
    .footer_social_icon ul li{margin: 0 5px;}
    .toggle_close {
    right: 15px;
    top: 12px;
    width: 28px;
}
.sponsors{width: 50%;}
.innerpage_main_img {  margin-bottom: -65px;}
.movie_archive_section .col-md-4{flex: 0 0 25%; max-width: 25%;}
 form.search-form { width: 700px;}
  /*Header Style :: START*/
     .navbar_header ul.sub-menu{        top: auto !important;}
}
@media screen and (max-width: 991px) and (min-width: 768px) {
/*    .navbar_header ul.sub-menu {top: 30px !important;}  */
    span.menu_arrow{margin-left: 3px;} 
    /*.navbar_header ul.sub-menu{top:106px !important;right: 15px;width: auto;left: 15px;padding: 10px;}*/
    /*.navbar_header ul li {position: static;}*/
      .sticky  .navbar_header ul.sub-menu{top:109px !important;}  
      .navbar_header ul.sub-menu{top:39px !important;}
       /*Header Style :: START*/
     .navbar_header ul.sub-menu,.sticky .navbar_header ul.sub-menu{top: auto !important;margin-top: 18px;}
}
@media(max-width:767px){
    .mega-menu-dropdown .col-xl-3 {float: none;width: auto;height: auto;padding: 5px 0;}
    header .container, footer .container,.header_bottom .container {max-width: 100%;padding: 0 15px;width: auto;}
    .header_bottom{position: relative;}
    .header_top_menu ul li a { font-size: 14px;}
    .header_top_menu ul li { padding: 7px 18px;}
    .header_logo img { max-width: 210px;}
    .header_toggle { top: 25px;}
    .header_search { top: 25px;}
    .header_bottom { height: auto;}
    .navbar_header ul{text-align: center;}
    .mega-menu-dropdown .mega_menu_space { padding: 10px 20px;}
    .home_slider h2 { font-size: 28px !important;}
    .home_slider .n2-ss-layer div { font-size: 18px !important;}
    .home_season_first_row { padding: 30px 0;}
    .home_season_first_row_box { width: auto;padding: 0 15px; float: none;margin-bottom:20px;}
    .home_season_first_row{display: block;}
    .home_season_box_image { display: block;  max-height: 100%;}
    .home_season_first_row_box:hover h2:before, .home_season_second_row_box:hover h2:before{display: none;}
    .home_season_box_title h2{margin: 5px 0 0;}
    .home_season_box_content {padding: 0 0 15px;}
    .home_season_first_row { padding: 30px 0 0;}
    .home_season_second_row {padding: 0 0 0px;}
    .subscription_section_form input[type="text"] { width: auto;}
    .subscription_section_title h2 {font-size: 20px;}
    .footer_top h2,.footer_top { font-size: 16px;}
    .footer_bottom span { font-size: 14px; padding: 0 0 15px;}
    .footer_top .col-sm-3 { width: 44%;float: left;}
    .footer_top { padding: 20px 0 0;}
    .header_bottom_right { float: none; padding-top: 10px; text-align: center;}
    .home_season_box_image.mobile_img{display: block;}
    .home_season_box_image.desktop_img{display: none;}
    .popup_model_home_content { width: 90%;}
    .navbar_header ul li {  padding: 0 5px;}
    iframe { width: 100%; height: 290px;}
    .popup_model_home_content { margin: 0 auto;}
    .home_off_season_section {padding: 30px 15px 15px; display: block;}
    .home_season_left_row_box:hover h2:before{display: none;}
    .home_off_season_section h2 {font-size: 20px;margin: 5px 0 0;}
    .home_season_left_row {width: auto;float: none;padding-right: 0;padding-bottom: 20px;}
    .home_season_right_row { width: auto;float: none;    padding-left: 0;}
    .home_season_right_box_image {width: auto; float: none;}
    .home_season_right_content { width: auto; padding: 10px 0 0;float: none;}
    .innerpage_main_img { margin-bottom: 8px;}
    .innerpage_container { padding: 0;}
    .innerpage_sub_content{padding: 0 !important;}
    .inner_page_main { padding: 30px 0;}
    .half_width_content{margin-bottom: 20px;}
    .home_season_right_box_image.mobile_img,.home_season_left_box_image.mobile_img{ display: block;}
    .home_season_right_box_image.desktop_img,.home_season_left_box_image.desktop_img{ display: none;}
    .innerpage_sub_content h1 { font-size: 32px;}    
    .search_close, .toggle_close {top: 25px;right: 25px;width: 30px;}
    form.search-form {width: calc(100% - 50px);}
    .header_search input.search-field {font-size: 33px;letter-spacing: 3px;padding: 0 55px 16px 0;}
    .search_open_icon {top: 10px;width: 35px;}
    ul.nav.flex-column.custom-nav { margin: 6px 0 25px;}
    .sponsors .title p { font-size: 20px; margin-bottom: 20px !important;}
    .sponsors{width:auto;}
    .impact_sponser .vc_col-sm-3 {  width: 50%;    float: left;}
    
    .navbar_header ul.sub-menu {width: 100%;top: 100px !important;}
    .navbar_header ul li {position: static;}
    .navbar_header ul.sub-menu li { padding: 0 10px;}
    .movie_archive_section .col-md-4{flex: 0 0 33.33%; max-width: 33.33%;}
    .movie_archive_section .movie_year_cat_title{min-height:0;}
    form.search-form { width: calc(100% - 50px);}
     .inner_page_main {padding: 10px 0;}
     
     /*Header Style :: START*/
     .navbar_header ul.sub-menu{        top: auto !important;}
     ul#menu-top-menu ul.sub-menu { top: auto !important; margin-top: 7px;}
     .new_search .search_icon { top: 0px;}
}
@media(max-width:567px){
    .navbar_header ul li a {font-size: 15px;}
    .footer_top .col-sm-3 {width: 43%;}
    iframe { width: 100%;height: 245px;}
    .home_slider h2 {font-size: 24px !important;}
    .footer_top .col-sm-3:nth-child(2n+1){clear: both;    margin-bottom: 15px;}
    .sponsors .vc_col-sm-4{width:33.33%;display:inline-block;margin-bottom:10px;}
      .sponsors .vc_col-sm-3{width:33.33%;display:inline-block;margin-bottom:10px;}
       .sponsors .vc_col-sm-6{width:50%;display:inline-block;margin-bottom:10px;}
    .sponsors .vc_row{display:block;margin-bottom:0;}
    .movie_archive_section .movie_year_cat_title{font-size:18px;}
     .movie_archive_section .col-md-4{flex: 0 0 50%; max-width: 50%;}
      
}
@media(max-width:479px){
    .footer_top .col-sm-3 {width: 100%;padding: 0;}
    .footer_top .row{margin: 0;}
    .subscription_section { padding: 30px 0;}
    .subscription_section_form input[type="text"] { padding: 5.5px 15px;width: calc(100% - 60px);  margin: 0 15px;}
    .subscription_section_form input[type="submit"] {margin-left: 0;padding: 6.5px 34px; margin-top: 15px;}
    .home_slider h2 {font-size: 17px !important;}
    .home_slider .n2-ss-layer div {font-size: 14px !important;}
    .navbar_header ul li a {font-size: 12px;}   
    .header_bottom { height: auto;}
    .header_logo img {  max-width: 180px;}
    .navbar_header ul{text-align: center;}
    .navbar_header ul li a { font-size: 15px;}
    .footer_social_icon {margin-bottom: 20px;}
    .col-sm-3.last_footer_content {
    margin-top: 20px;
}.footer_top .col-sm-3:nth-child(2n+1){  margin-bottom: 0;}
.navbar_header ul.sub-menu{ top: 107px !important;}

 /*Header Style :: START*/
     .navbar_header ul.sub-menu{        top: auto !important;}
}
@media(max-width:399px){
   .movie_archive_section .col-md-4{flex: 0 0 100%; max-width: 100%;} 
   .new_search h2 {
    font-size: 48px;
}
.new_search .search_icon {
    top: -36px;
}
 
}
@media(max-width:360px){
  .sponsors .vc_col-sm-3{width:50%;display:inline-block;margin-bottom:10px;}   
  
}